@charset "Shift_JIS";
/* ------------------------------------------------------------------
クリアフィックス
------------------------------------------------------------------- */
.cm11bn_clearfix {
	zoom:1;
}

.cm11bn_clearfix:after{
	content: "";
	display: block;
	clear: both;
}

/* ------------------------------------------------------------------

	他ページ共通 CSS
	
------------------------------------------------------------------- */
.footer{
	padding-top:0;
}

.cm11bn_container {
	width:950px;
	margin:0 auto 20px auto;
	text-align: left;
}

.footer_minasama_re p{
font-size:11px;
margin:0px;
padding:0px;
line-height:13px;
text-decoration:none;
color:#444444;
}


/* ------------------------------------------------------------------

	全体
	
------------------------------------------------------------------- */
#cm11bn_container {
	background: #CCCCCC;
}

.cm11bn_float {
	float:left;
}

#cm11bn_marblebox {
	width: 950px;
	background: url(images/background.jpg)}
/* ------------------------------------------------------------------

	ヘッダ
	
------------------------------------------------------------------- */
#cm11bn_head {
	width: 950px;
}

#cm11bn_head h2,#cm11bn_head h3 {
	display: none;
}

.cm11bn_catchcopy {
	width: 950px;
	height: 119px;
	background:url(images/backnumber01.gif) no-repeat;
}

.cm11bn_moviebox {
	width: 354px;
	height: 513px;
	background:url(images/backnumber_02.jpg) no-repeat;
	float: left;
}

#cm11bn_movie {
	margin: 15px 0 0 21px;
	width: 321px;
	height: 225px;
	padding: 1px 0 0 0;
	background: #666666;

}

#cm11bn_headright {
	float:left;
}

.cm11bn_title {
	width: 596px;
	height: 161px;
	background:url(images/backnumber_03.jpg) no-repeat;
}

.cm11bn_a-sha {
	width: 596px;
	height: 352px;
	background:url(images/backnumber_04.jpg) no-repeat;
}


/* ------------------------------------------------------------------

	リリース情報
	
------------------------------------------------------------------- */
#cm11bn_infobox h2,#cm11bn_infobox h3 {
	display: none;
}


#cm11bn_infobox {
	margin: 0 0 0 20px;
}


/* ------------------------------------------------------------------

	プロフ
	
------------------------------------------------------------------- */
#cm11bn_profcol {
	width: 910px;
	padding:20px;
	text-align: center;
}

.cm11bn_profwrap {
	width: 910px;
	background: #FFFFFF;
}

.cm11bn_profbox01 {
	width: 910px;
	height: 5px;
	background: url(images/backnumber_10.gif) no-repeat;
	line-height: 0;
	font-size: 0;
}
.cm11bn_profbox03 {
	width: 910px;
	height: 5px;
	line-height: 0;
	font-size: 0;
	background: url(images/backnumber_27.gif) no-repeat;
}

.cm11bn_profbox02 {
	width: 910px;
	text-align: center;
}

#cm11bn_profnaiyou {
	width: 850px;
	margin: 30px;
}

#cm11bn_proftext {
	text-align: left;
	padding: 0 0 0 20px;
	width: 490px;
}

#cm11bn_proftext span {
	line-height: 1.8;
}

/* ------------------------------------------------------------------

	スケジュール
	
------------------------------------------------------------------- */
#cm11bn_schedule {
	width: 845px;
	margin: 0 auto;
}

.cm11bn_schedule01 {
	line-height: 0;
	font-size: 0;
}

.cm11bn_schedule02 {
	background: #f5f5f3;
	text-align: left;
	line-height: 2;
}

#cm11bn_scheduletext {
	padding: 10px 30px;
}

#cm11bn_scheduletext p{
	font-weight: bold;
	font-size: 14px;
}